f
@mixin section-padding {
  padding: 10vh 0;
  @media (min-width: 768px) { // I'd prefer this to be the $md Bootstrap grid variable
    padding: 20vh 0;
  }
}

body {
  font-family: 'Varela Round', serif;
  
}

h1 {
  font-size: 5vh;
  color: #212529;
}



@media (min-width: 720px)
{
  .customcontainer {
      padding-top: 15vh !important;
  }
}

@media (max-width: 1280px) 
{
  .customcontainer {
      padding-top: 5vh !important;
  }
}

.icon-larg{
  font-size: 6vh;
}


.email-phone {
  font-size: smaller;
}


.container-fluid{
	padding-top: 4rem;
	background: #fff;
	height: 130vh;
}

@media (max-width: 425px) 
  {
  #section2{
    height: 180vh;
  }
}


@media (max-width: 425px) 
  {
  #section4{
    height: 220vh;
  }
}

@media (max-width: 425px) 
  {
  .skjdh{
    margin-top: 10% !important;
  }
}



  .banner-content{
    padding-bottom: 5vh !important;
  }





@media (min-width: 320px) 
{
  .navbar-center{
    padding-right: 0px;
      padding-left: 0px;
  }
}

.bg-light{
    background-color: white !important;
}

.navbar {
    margin-top: 2%;
    white-space: nowrap;
}

.navbar a{
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  color: rgba(0,0,0,.9);
}


.navbar a:hover{
  color: #007bff;
}


a.navbar-brand.scroll {
    font-weight: 700;
}


.customnavbar {
  font-size: 2vh;
  background-color: white;
  display: flex;
  margin-top: auto;
}

@media (max-width: 373px) {
    .nav-link {
      display: block;
      padding: .3rem .5rem;
  }
}

span.copyright {
    font-size: 1vh;
}





.header-btn {
  background: #2B9DFF;
  border-radius: 0;
  color: #fff !important;
  padding-left: 30px;
  padding-right: 30px;
  border: 1px solid transparent;
}

.header-btn:hover {
  border: 1px solid #2B9DFF;
  background: transparent;
  color: #2B9DFF !important;
}


.primary-btn {
  line-height: 42px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 25px;
  border: 1px solid transparent;
  color: #2B9DFF;
  display: inline-block;
  font-weight: 500;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  position: relative;
}

.primary-btn:focus {
  outline: none;
}

.primary-btn span {
  color: #2B9DFF;
  position: absolute;
  top: 50%;
  transform: translateY(-60%);
  right: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.primary-btn:hover {
  background: transparent;
  color: #2B9DFF;
  border-color: #2B9DFF;
}

.primary-btn.white {
  border: 1px solid #2B9DFF;
  color: #2B9DFF;
}

.primary-btn.white span {
  color: #2B9DFF;
}

.primary-btn.white:hover {
  background: #2B9DFF;
  color: #2B9DFF;
}

.primary-btn.white:hover span {
  color: #2B9DFF;
}













// ccontact page




.contact-page-area .contact-btns {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding: 40px;
  color: #fff;
  margin-bottom: 30px;
}

.contact-page-area .contact-btns:hover {
  color: #fff;
}

.contact-page-area .form-area input {
  padding: 15px;
}

.contact-page-area .form-area input, .contact-page-area .form-area textarea {
  border-radius: 0;
  font-size: 12px;
}

.contact-page-area .form-area textarea {
  height: 190px;
  margin-top: 0px;
}

.contact-page-area .form-area .primary-btn {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.contact-page-area .form-area .primary-btn:hover {
  border: 1px solid #2B9DFF;
  color: #2B9DFF !important;
}

@media (max-width: 960px) {
  .contact-page-area .address-wrap {
    margin-bottom: 50px;
  }
}


.contact-page-area .single-contact-address {
  margin-bottom: 20px;
}

.contact-page-area .single-contact-address h5 {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 5px;
}

.contact-page-area .single-contact-address .lnr {
  font-size: 30px;
  font-weight: 500;
  color: #2B9DFF;
  margin-right: 30px;
}

.mb-20 {
  margin-bottom: 20px;
}


.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
  color: #777777;
}

.button-area {
  background: #fff;
}

.button-area .border-top-generic {
  padding: 70px 15px;
  border-top: 1px dotted #eee;
}

.button-group-area .genric-btn {
  margin-right: 10px;
  margin-top: 10px;
}

.button-group-area .genric-btn:last-child {
  margin-right: 0;
}

.genric-btn {
  display: inline-block;
  outline: none;
  line-height: 40px;
  padding: 0 30px;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  cursor: pointer;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.genric-btn:focus {
  outline: none;
}

.genric-btn.e-large {
  padding: 0 40px;
  line-height: 50px;
}

.genric-btn.large {
  line-height: 45px;
}

.genric-btn.medium {
  line-height: 30px;
}

.genric-btn.small {
  line-height: 25px;
}

.genric-btn.radius {
  border-radius: 3px;
}

.genric-btn.circle {
  border-radius: 20px;
}

.genric-btn.arrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.genric-btn.arrow span {
  margin-left: 10px;
}

.genric-btn.default {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.default:hover {
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.default-border {
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.default-border:hover {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.primary {
  color: #fff;
  background: #2B9DFF;
  border: 1px solid transparent;
}

.genric-btn.primary:hover {
  color: #2B9DFF;
  border: 1px solid #2B9DFF;
  background: #fff;
}

.genric-btn.primary-border {
  color: #2B9DFF;
  border: 1px solid #2B9DFF;
  background: #fff;
}

.genric-btn.primary-border:hover {
  color: #fff;
  background: #2B9DFF;
  border: 1px solid transparent;
}

.genric-btn.success {
  color: #fff;
  background: #4cd3e3;
  border: 1px solid transparent;
}

.genric-btn.success:hover {
  color: #4cd3e3;
  border: 1px solid #4cd3e3;
  background: #fff;
}

.genric-btn.success-border {
  color: #4cd3e3;
  border: 1px solid #4cd3e3;
  background: #fff;
}

.genric-btn.success-border:hover {
  color: #fff;
  background: #4cd3e3;
  border: 1px solid transparent;
}

.genric-btn.info {
  color: #fff;
  background: #38a4ff;
  border: 1px solid transparent;
}

.genric-btn.info:hover {
  color: #38a4ff;
  border: 1px solid #38a4ff;
  background: #fff;
}

.genric-btn.info-border {
  color: #38a4ff;
  border: 1px solid #38a4ff;
  background: #fff;
}

.genric-btn.info-border:hover {
  color: #fff;
  background: #38a4ff;
  border: 1px solid transparent;
}

.genric-btn.warning {
  color: #fff;
  background: #f4e700;
  border: 1px solid transparent;
}

.genric-btn.warning:hover {
  color: #f4e700;
  border: 1px solid #f4e700;
  background: #fff;
}

.genric-btn.warning-border {
  color: #f4e700;
  border: 1px solid #f4e700;
  background: #fff;
}

.genric-btn.warning-border:hover {
  color: #fff;
  background: #f4e700;
  border: 1px solid transparent;
}

.genric-btn.danger {
  color: #fff;
  background: #f44a40;
  border: 1px solid transparent;
}

.genric-btn.danger:hover {
  color: #f44a40;
  border: 1px solid #f44a40;
  background: #fff;
}

.genric-btn.danger-border {
  color: #f44a40;
  border: 1px solid #f44a40;
  background: #fff;
}

.genric-btn.danger-border:hover {
  color: #fff;
  background: #f44a40;
  border: 1px solid transparent;
}

.genric-btn.link {
  color: #222222;
  background: #f9f9ff;
  text-decoration: underline;
  border: 1px solid transparent;
}

.genric-btn.link:hover {
  color: #222222;
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.link-border {
  color: #222222;
  border: 1px solid #f9f9ff;
  background: #fff;
  text-decoration: underline;
}

.genric-btn.link-border:hover {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.disable {
  color: #222222, 0.3;
  background: #f9f9ff;
  border: 1px solid transparent;
  cursor: not-allowed;
}

.generic-blockquote {
  padding: 30px 50px 30px 30px;
  background: #f9f9ff;
  border-left: 2px solid #2B9DFF;
}






// start of social media shit

.footer-social a {
  width: 20px;
  width: 40px;
  display: inline-table;
  height: 40px;
  text-align: center;
  padding-top: 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer-social a:hover i {
  color: #007bff;
}

.footer-social i {
  color: rgba(0,0,0,.9);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.fa-heart-o {
    color: #ff00af;
}

.bluefont{
  color: #007bff !important;
}

.col-lg-4.col-sm-12.footer-social {
    font-size: 3vh;
}


// end of social media shit


.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


#service1 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}

#service2 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}

#service4 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}

#service5 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}

#service6 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}

#service7 {
  background-color: black;
  width: 25vh;
  height: 9vh;
}


.hellorow {
    background-color: white;
    color: white;
}

.hello-banner{
  color: white;
}

.hellosection{
    background-image: url(../img/corporate.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hellosection-logo {
    padding-bottom: 3vh;
    padding-top: 5vh;
}

.hellocontainer{
  background: rgba(0, 0, 0, 0.8);
}





.service{
    color: white;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 3vh;
    margin: 1vh;
    overflow:hidden;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.service1{
    background: url(../img/1.png);
}

.service1:hover {
  background: url(../img/1hover.png);
}

.service2{
    background: url(../img/2.png);
}

.service2:hover {
  background: url(../img/2hover.png);
}

.service3{
  background: url(../img/3.png);
}

.service3:hover {
  background: url(../img/3hover.png);
}

.service4{
  background: url(../img/4.png);
}

.service4:hover {
  background: url(../img/4hover.png);
}

.overlay{
    color: white;
    text-align:center;
    opacity:0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.service:hover .overlay {
  opacity:1;
}



